Subject: Re: 3.95 FREEZES Solaris 2.4 x86 box?

From: [email-masked] (Ben Taylor)
Date: 26 Jul 1996 14:35:17 GMT

Roby Sherman ([email-masked]) wrote:
: I never thought I would see the day that PINE would take down my solaris
: server but 3.95 has done it twice. I don't know what causes it just yet,
: but the process just starts eating up CPU time until the system
: grinds to a halt. Has anyone else experienced this or heard about this problem
: and hopefully a workaround?

I have been having this problem with the most recent version since 3.93.
I have a call into Sun on this issue, and they are working through the
core dumps I generate using kadb.  How I found this was to access an
IMAP mailbox without using rsh ( {host:143}/var/mail/bent ) and the
system completely hangs.  Mouse is dead, doesn't respond to pings,
Control-C does not break.  It's completely dead.  I don't have this
problem using the Sparc version, so I'm wondering what's up with this.

Unfortunately, the core files show very little information, and we're
trying to figure out other ways to make sure enough info is in the
core dump.  This is a big pain. 

: 
: --Roby
: -- 
: [email-masked], CO--
: |         "The journey of 1000 miles begins with a cash advance..."        |
: ----------------------------------------------------------------------------

Ben Taylor
Smoke N' Mirrors, Inc.
[email-masked]